<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.task 3</title>
</head>

<body>

</body>
<script>
    function Task3(paramData) {
        var vArray = [1, 2, 1, 4, 5, 1, 1, 3, 1];
        var vDem = 0;
        for (var bI = 0; bI < vArray.length; bI++) {
            if (vArray[bI] == paramData) {
                vDem++
            }
        }
        console.log(vDem);
    }
    Task3(1);
    Task3(2);
</script>

</html>